#ifndef UBIXBUTTON_H
#define UBIXBUTTON_H

#include <vButton.h>

class ubixButton : public vButton {
  public:
                ubixButton(vContext *);
   virtual bool vCreate(void) { return true; }
   virtual void vDraw(void) { return; }
   virtual     ~ubixButton(void);
}; // ubixButton
#endif
